Search Google Appliance

« Back to Software Grid

SAPgui 7.40 is licensed for MIT faculty and staff use only.

alert icon   Important: SAPgui for Mac now requires Oracle Java 8. Oracle JDK 8 is not included in the download, so make sure to install Oracle JDK before SAPgui.

How to Obtain

Download

Click the Download button on this page.

Installing

SAPgui 7.40 Rev 2 for Mac: Installation Instructions

About this Version 

SAPgui for Mac 7.40 is the latest recommended release of the Mac SAPgui software. It supports users who need to access SAP components, products, and Dynpro functionality.

  • Mac SAPgui users should plan to upgrade to this version at their earliest convenience because, while previous versions may currently work with SAP, those versions are no longer supported.

System Requirements

  • Processor: Intel-based Mac
  • Operating system: Mac OS X 10.9, 10.10, or 10.11
  • Memory: Minimum 2 GB of built-in memory (4GB recommended)
  • Disk space: Minimum 300MB free space required for the installation
  • Additional requirements:
    • Kerberos Extras must be installed
    • Oracle Java Development Kit (JDK) 8 or higher